0

unable to install b2b magento extension in Default Magento 2.4.5-p1 EE.enter image description here

1
  • which steps you are trying? can you add to the question?
    – sandip
    Nov 23, 2022 at 7:29

3 Answers 3

1

You can install B2B as below:

composer require magento/extension-b2b --no-update
composer update

For Adobe Commerce 2.4.5-p1, this will install version 1.3.4-p1 of the B2B module.

Alternatively, you should be able to install the module by specifying that version when you require the module.

composer require magento/extension-b2b:1.3.4-p1
0

I think you should check your these things :

- PHP version compitability
- Composer.json and Composer.lock

If you need more help please let me know

1
  • i had checked but idk what to do
    – R J
    Nov 21, 2022 at 6:07
0

composer require-commerce magento/product-enterprise-edition:2.4.5-p1 magento/extension-b2b --with-all-dependencies worked for me.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.